- Qt 6.10
- Qt Widgets
- C++ Classes
- TakeRowResult
- Qt 6.10.2 Reference Documentation

# QFormLayout::TakeRowResult Struct

struct QFormLayout::TakeRowResult

Contains the result of a QFormLayout::takeRow() call. More...

- List of all members, including inherited members

## Public Variables

QLayoutItem * | fieldItem
QLayoutItem * | labelItem

## Detailed Description

See also QFormLayout::takeRow().

## Member Variable Documentation

### QLayoutItem *TakeRowResult::fieldItem

Contains the layout item corresponding to the field of the row.

### QLayoutItem *TakeRowResult::labelItem

Contains the layout item corresponding to the label of the row.